MDL-47494 ddimageortext: Bump version for 1.8 release.
[moodle.git] / question / type / ddimageortext / version.php
index 18333e8..8ea598a 100644 (file)
 
 defined('MOODLE_INTERNAL') || die();
 
-$plugin->version   = 2014111200;
+$plugin->version   = 2015051000;
 $plugin->requires  = 2013101800;
 $plugin->cron      = 0;
 $plugin->component = 'qtype_ddimageortext';
 $plugin->maturity  = MATURITY_STABLE;
-$plugin->release   = '1.6 for Moodle 2.6+';
+$plugin->release   = '1.8 for Moodle 2.6+';
 
 $plugin->dependencies = array(
     'qtype_gapselect' => 2014111200,